Subject: Ticket Assigned - Incorrect Items #8422519776
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 16:44:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect Items #8422519776 Hello, I have received two incorrect items which I’d like to have replaced. This is what I was supposed to receive On Mar 28, 2023, at 11:42 AM, Babyshop <[email-masked]> wrote: 

 

 

 

 

 

 
 
 Order number 8422519776 has been shipped.

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Clothing
 
 Baby Gear
 
 Nursery & Feeding
 
 Toys
 
 Offers

 

 

 

 

 

 

 

 

 

 
 
 Your products have been shipped.

 

 
 Hi Lama Al Dawoud, your order number is 8422519776. 

 
 
 The tracking number is FP0328230008055.

 

 

 
 
 Order shipping to Lama al dawoud 
 block 2, abdulaziz al duaij st, house 7 
 Al Asimah - Kuwait City,
 Kuwait
 
 Mobile: +965 99205233

 
 
 Payment Method: Lama al dawoud 
 
 xxxx xxxx xxxx 0369

 

 

 

 

 
 
 Order Details
 Consignment Number: 88883001118320230328

 

 

 

 

 
 Item 
 
 Description 
 
 Shipped Quantity 

 

 

 

 

 

 

 

 

 BABYSHOP 

 Dr. Brown's Training Cup Spout 

 
 Color: Blue 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 BABYSHOP 

 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Solid Sleeveless Bodysuit - Set of 5 

 
 Color: White 

 
 Size: 
 12-18 mths 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Solid T-shirt with Round Neck and Short Sleeves - Set of 2 

 
 Color: Multicolour 

 
 Size: 
 1-2 yrs 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 BABYSHOP 

 Juniors Stacking Cups Activity Set 

 

 
 
 1

 

 

 

 

 

 

 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @babyshoparabia. 

 

 

 

 

 

 Call us on 18-00-871. 7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM 

 

 

 

 

 

 

 

 

 © $year Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 <88883001118320230328_8422519776_1679992968329> https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5971308